<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="df098b153c5699f2e25a105c25654f8b">
  <dict>
    <!--2023-02-11 09:55:07.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
